<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557023</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>378735</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-04</com:ApplicationDate>
  <com:RegistrationDate>2020-04-08</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-04</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Karavan</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost prostřednictvím jakéhokoliv média, prostřednictvím telefonní sítě nebo datové sítě nebo informační sítě nebo elektronické sítě nebo komunikační sítě nebo počítačové sítě, marketing, merchandising, inzerce poštou, licence na výrobky a služby ostatních (komerční správa), pomoc při řízení obchodní činnosti, poskytování obchodních nebo podnikatelských informací, obchodní nebo podnikatelský průzkum, organizování komerčních nebo reklamních výstav, pořádání veletrhů pro obchodní a reklamní účely, průzkum trhu, průzkum veřejného mínění, obchodní informační kanceláře</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, elektronická pošta, služby elektronických nástěnek (telekomunikační služby), vysílání kabelové televize, služby dálkových konferencí, počítačová komunikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, služby v oblasti digitálního zpracování obrazu, elektronické publikování (DTP), služby v oblasti estrád, TV produkce, tvorba a výroba televizních a audiovizuálních programů, obrazové zpravodajství, filmová produkce, jiná než reklamní, služby filmových studií, filmová tvorba, filmové projekce, půjčování filmů, fotografování, poskytování informací o možnostech zábavy, o výchově a vzdělávání, výchovně zábavné klubové služby, vydávání knih, služby nahrávacího studia, nahrávání videopásek, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, organizování vzdělávacích nebo zábavných soutěží, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, plánování a organizování večírků, poskytování on-line elektronických publikací (bez možnosti stažení), pronájem audio nahrávek, pronájem divadelních, filmových a televizních dekorací, pronájem kinematografických filmů, provozování her on-line (z počítačové sítě), výroba divadelních nebo jiných představení, půjčování videopásků, psaní scénářů, organizování a vedení seminářů, reportérské služby, televizní zábava, opatřování titulky, výuka, vydávání elektronických knih a časopisů on-line, zveřejňování a vydávání textů, s výjimkou reklamních nebo náborových, výroba videofilmů, pronájem zvukového nahrávacího zařízení, organizování živých vystoupení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-04</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Orbis Pictures film, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Vršovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
